/*
.block-home-competencies .thumbnail {
    height: 257px;
}
.thumbnail-home-competencies {
    background-color: rgba(255, 255, 255, 0.5);
}
.competencies-inner .col-md-4, .competencies-inner .col-sm-6, .competencies-inner .col-xs-12 {
  padding-right: 50px !important;
  padding-left: 25px !important;
}
.thumbnail-home-competencies .caption p {
    margin-bottom: 20px;
    color: #fff;
    height: 0px;
}

#banner-video .join-talent-onclip a, .slidebg .join-talent-onclip a {
    scale: 1.2;
}

.block-home-about .thumbnail {
  height: 435px;
}
*/

.social_col i {
  color: #000;
  font-size: 15px;
  line-height: 2em;
}
.social_col a {
  background-color: #fff;
}

#header-pre .logo {
  padding: 4px 0;
}
#header-pre .logo img {
  max-height: 60px;
}
.thumbnail .caption p {
  max-height: 160px;
}
